#notificationsContainer {
  top  : 125px;
  left : 615px;
}
/*.destination {
  color : #18418B;
}*/
#pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .component {
  border-radius : 3px;
  border        : none;
}

#pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .relative {
  position : static;
}

#pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .relative .closeButtonDiv {
  position : absolute;
  top      : -11px;
  left     : 534px;
}

#pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .component,
#pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .component .header {
  border : none;
}

.agent-msie-old #pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .component .header {
  filter : none;
}

.agent-msie-old #pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .relative .closeButtonDiv {
  position : absolute;
  top      : -11px;
  left     : 534px;
}

.agent-msie-old #pageOverlayDiv .yui3-overlay .hotelDetailsOverlay .holidayDealsTabsDiv {
  left : 0;
  top  : -28px;
}